View Issue Details

IDProjectCategoryView StatusLast Update
0000132TeraCopyUIpublic2017-06-17 03:51
ReporterZongBoa 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.8 
Target Version3.2Fixed in Version3.2 
Summary0000132: I can't find the way to join the favorites folder
DescriptionI can't find the way to join the favorites folder
TagsNo tags attached.
OSWindows 7
OS Version64 bit

Relationships

Issue History

Date Modified Username Field Change
2017-04-06 23:17 ZongBoa New Issue
2017-04-06 23:17 ZongBoa File Added: 2d8f59f9f9e7d31871895c4ba6f3973a7a3936036ccc853b7045963c0e2c8939.jpg
2017-04-11 11:31 CodeSector Status new => confirmed
2017-04-11 11:31 CodeSector Target Version => Upcoming
2017-04-11 11:31 CodeSector OS Version 64 bit => 64 bit
2017-06-14 10:59 CodeSector Status confirmed => assigned
2017-06-14 10:59 CodeSector OS Version 64 bit => 64 bit
2017-06-17 03:49 CodeSector Status assigned => resolved
2017-06-17 03:49 CodeSector Resolution open => fixed
2017-06-17 03:49 CodeSector Fixed in Version => Upcoming
2017-06-17 03:49 CodeSector OS Version 64 bit => 64 bit
2017-06-17 03:51 CodeSector Fixed in Version Upcoming => 3.2
2017-06-17 03:51 CodeSector Target Version Upcoming => 3.2
2017-06-17 03:51 CodeSector OS Version 64 bit => 64 bit